Subject: 512-bit RSA broken? (was: Re: Crypted Austian letter bomb warning)

From: [email-masked](Vaughn Herbert Seward)
Date: 23 Oct 1996 03:58:15 GMT

I found the following in comp.security.pgp.discuss, being motivated to
expand my coverage of the PGP-related newsgroups, and noticed this
post, which appears to be of interest on this group:
 
In <[email-masked]> Kurt Siegl <[email-masked]>
writes: 
>
>Hi,
>
>Does anyone knows details about the coding of the Austrian letter
>bomb warning?
>
>From what I know it was crypted with a 512 bit RSA(PGP) key.
>Is that true?
>
>The US NSA was able to decode the letter within one week, by
exploiting
>the mathematic model, in other words brute force factorisation.
>
>The Austrian security agency cheated a little and where able to
>decode it even earlier by knowing the witing style and guessing
>the letter content. Verification of the correctness of a PGP code
>is trivial as we all know. But guessing a 5 pages letter in a few days
>is still an awsome good job.
>
>As conclusion, if my asumtions are right and it was a 512bit PGP
>code which can be brute force cracked by NSA within a week,
>we cannot consider 512 bit keys as secure anymore.
>
>So I will have to increase my PGP key to at least 1024 now :(
>
>Kurt
>
>-- 
>Kurt Siegl / SIEMENS PSE KB HAG / Softwarepark / A-4232 Hagenberg
>Email: [email-masked]  Tel: (+43)7236/3720-27